@charset "UTF-8";

/* reset
-------------------------------------------------------------- */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* base
-------------------------------------------------------------- */
:root {
  --main-color: #30ADFA;
  --sub-color-01: #E06700;
  --sub-color-02: #00c7fb;
}

html {
  font-size: 10px;
}

*,
*:before,
*:after {
  box-sizing: border-box;
}

body {
  position: relative;
  z-index: 0;
  font-family: "Noto Serif CJK JP", sans-serif, "Montserrat", "Hiragino Sans";
  font-optical-sizing: auto;
  font-style: normal;
  color: #000;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

::-moz-selection {
  color: #FFF;
  background: var(--main-color);
}

::selection {
  color: #FFF;
  background: var(--main-color);
}

@media screen and (max-width: 1280px) {
  html {
    font-size: 0.78125vw;
  }
}

@media screen and (max-width: 960px) {
  html {
    font-size: max(1.7361111111vw, 10px);
  }
}

@media screen and (max-width: 576px) {
  body {
    -webkit-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    text-size-adjust: 100%;
  }
}

/* a
-------------------------------------------------------------- */
a {
  color: inherit;
  text-decoration: underline;
}

a:hover,
a:active {
  text-decoration: none;
}

/* img 
-------------------------------------------------------------- */
img {
  max-width: 100%;
  height: auto;
  border: 0;
}

/* l-header
---------------------------------------------------------- */
.l-header {
  position: fixed;
  z-index: 2;
  top: 0;
  left: 0;
  width: 100%;
  padding-left: 2rem;
  padding-right: 3rem;
  background: #FFF;
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.085);
  transition: transform ease-out 0.2s;
  scroll-margin-top: 10rem;
}

.l-header.is-hidden {
  transform: translateY(-100%);
}

.l-header__container {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  height: 84px;
}

.l-header__logo {
  display: block;
  line-height: 1;
  margin-right: auto;
}

@media screen and (max-width: 960px) {
  .l-header {
    padding-left: 1.7rem;
    padding-right: 1.7rem;
  }

  .l-header__logo {
    width: 16rem;
  }

  .l-header__container {
    height: 78px;
  }
}

/* l-header__nav
---------------------------------------------------------- */
.l-header__nav {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
}

.l-header__nav-item {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.3;
  letter-spacing: 0.1em;
  text-decoration: none;
  white-space: nowrap;
  text-align: center;
  width: 15rem;
}


.l-header__nav-item .small {
  font-size: 1rem;
  text-align: center;
  color: #001276;
  font-family: "Montserrat";
}

.l-header__nav-item:hover {
  opacity: 0.5;
}



@media screen and (max-width: 960px) {
  .l-header__nav-item {
    font-size: 1.2rem;
    width: 8rem;
  }

  .l-header__nav-item .small {
    font-size: 0.8rem;
  }


}

/* l-main
---------------------------------------------------------- */
.l-main {
  display: block;
  padding-top: 7.6rem;
}

@media screen and (max-width: 960px) {
  .l-main {
    padding-top: 4.8rem;
  }
}

/* l-footer
---------------------------------------------------------- */
.l-footer {
  margin-top: 8.8rem;
  padding-top: 5.2rem;
  padding-bottom: 5.5rem;
  background: #000000;
}

.l-footer__body {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 30rem;
  padding-right: 30rem;
}

.home .l-footer {
  margin-top: 0;
}

.l-footer__logo {
  display: flex;
  justify-content: center;
  padding-bottom: 2.4rem;
}

.l-footer__body>p {
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.1em;
  color: #FFF;
  text-decoration: none;
  text-align: center;
  padding-bottom: 3rem;
  border-bottom: 1px solid #B7B7B7;
}

.l-footer__body p span {
  font: normal normal normal 1.3rem Hiragino Sans;
}

.l-footer__logo>a:hover {
  opacity: 0.7;
}

.l-footer__copy-right {
  text-align: center;
  font: normal normal normal 1.1rem Hiragino Sans;
  line-height: 1.5;
  letter-spacing: 0.1rem;
  margin-top: 4rem;
  color: #FFF;
}

@media screen and (max-width: 960px) {
  .l-footer {
    margin-top: 7.7rem;
    padding-top: 4.5rem;
    padding-bottom: 3rem;
  }

  .l-footer__body {
    padding-left: 4.5rem;
    padding-right: 4.5rem;
  }

  .l-footer__body>p {
    font-size: 1.6rem;
    padding-bottom: 2rem;
  }

  .l-footer__copy-right {
    margin-top: 2rem;
    padding-bottom: 3rem;
}
}

/*====================================================================================
BreakPoint
====================================================================================*/
@media screen and (max-width: 960px) {
  .pc {
    display: none !important;
  }
}

@media screen and (min-width: 961px) {
  .sp {
    display: none !important;
  }
}


/* =============================================================
container
============================================================= */
/* c-container
---------------------------------------------------------- */
.c-container-sm,
.c-container-md {
  position: relative;
  z-index: 0;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 10rem;
  padding-right: 10rem;
}

.c-container-sm {
  max-width: 124rem;
}

.c-container-md {
  max-width: 129rem;
}

@media screen and (max-width: 960px) {
  .c-container-sm {
    padding-left: 10.6666666667vw;
    padding-right: 10.6666666667vw;
  }

  .c-container-md {
    padding-left: 5.3333333333vw;
    padding-right: 5.3333333333vw;
  }
}

@media screen and (max-width: 768px) {
  .c-container-sm {
    padding-left: 8.3333333333vw;
    padding-right: 8.3333333333vw;
  }
}

/* =============================================================
button
============================================================= */
/* c-button-01
---------------------------------------------------------- */
.c-button-01 {
  z-index: 0;
  text-align: center;
  width: 100%;
  max-width: 32rem;
  line-height: 1.25;
  padding-top: 1.8rem;
  padding-bottom: 1.8rem;
  padding-left: 1.8rem;
  padding-right: 1.8rem;
  border-radius: 9999px;
  text-decoration: none;
  background-color: #000;
  color: #FFF;
  font: normal normal normal 1.6rem Hiragino Sans;
  font-weight: bolder;

}

.c-button-01:hover {
  opacity: .5;
}

@media screen and (max-width: 960px) {
  .c-button-01 {
    width: 100%;
    font-size: 2rem;
    padding-top: 1.3rem;
    padding-bottom: 1.3rem;
  }
}

/* =============================================================
title
============================================================= */
/* c-title-01
------------------------------------------------------------- */
.c-title-01 {
  text-align: center;
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: 0.2em;
  white-space: nowrap;
  color: #001276;
}

@media screen and (max-width: 960px) {
  .c-title-01 {
    font-size: 2.2rem;
  }

  .c-title-01:before {
    width: 3px;
    height: 2.6rem;
    margin-bottom: 0.9rem;
  }
}

/* =============================================================
table
============================================================= */
/* c-table-01
---------------------------------------------------------- */
.c-table-01 {
  width: 100%;
  line-height: 1.5;
  letter-spacing: 0.1em;
}

/* .c-table-02 {
  width: 100%;
  border: 1px solid #001276;
  font-size: 1.6rem;
  line-height: 1.5;
  letter-spacing: 0.1em;
  margin-top: 6rem;
} */

.c-table-01 tr {
  border-bottom: 1px dashed #B7B7B7;
}

.c-table-01 tr:last-child {
  border-bottom: none;
}

.c-table-01 th,
.c-table-01 td {
  vertical-align: top;
  text-align: left;
  padding-top: 3.1rem;
  padding-bottom: 3.1rem;
  font-size: 1.6rem;
}

.c-table-01 th {
  font-weight: 700;
  padding-right: 7.2rem;
  white-space: nowrap;
  color: #001276;
}


.c-table-01 td {
  font-family: "Noto Sans CJK JP";
  color: #333333;
}

.p-company-history {
  width: 100%;
}


@media screen and (max-width: 960px) {
  .c-table-01 {
    font-size: 1.5rem;
    line-height: 1.5;
  }

  .c-table-01 th,
  .c-table-01 td {
    padding-top: 2.2rem;
    padding-bottom: 2.2rem;
  }

  .c-table-01 th {
    font-size: 1.5rem;
    padding-right: 2rem;
  }

  .c-table-01 td {
    font-size: 1.4rem;
  }
}

/* =============================================================
animation
============================================================= */
/* js-fade-in
------------------------------------------------------------- */
.js-fade-in {
  visibility: hidden;
  opacity: 0;
  transform: translateY(4rem);
  transition: visibility 0.8s cubic-bezier(0.215, 0.61, 0.355, 1), opacity 0.8s cubic-bezier(0.215, 0.61, 0.355, 1), transform 0.8s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.is-fade-in {
  visibility: visible;
  opacity: 1;
  transform: translateY(0);
}

/* =============================================================
home
============================================================= */
/* p-home-fv
------------------------------------------------------------- */
.p-home-fv {
  position: relative;
  z-index: 0;
  height: 50vw;
  margin-top: -7.6rem;
  background: url(../img/bg_mv_pc.jpg) no-repeat top center;
  background-size: cover;
}

.p-home-fv .c-container-md {
  height: 100%;
}

.p-home-fv__body {
  position: absolute;
  z-index: 1;
  bottom: 0;
  top: 60%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
}

.p-home-fv__title {
  text-align: center;
  font-size: min(1.8571428571vw, 2.6rem);
  font-size: max(1.8571428571vw, 2.6rem);
  font-weight: bold;
  line-height: 1.4230769231;
  letter-spacing: 0.1em;
  margin-bottom: min(0.8571428571vw, 1.2rem);
  box-shadow: 0 0.3rem 0.6rem rgba(0, 0, 0, 0.16);
  color: #FFF;
}

.p-home-fv__content-main {
  width: min(69.8571428571vw, 97.8rem);
  width: max(69.8571428571vw, 97.8rem);
  margin-left: auto;
  margin-right: auto;
  display: flex;
  justify-content: center;
}

.p-home-fv__content-main img {}

@media screen and (max-width: 960px) {
  .p-home-fv {
    height: 164vw;
    background: url(../img/bg_mv_sp.jpg) no-repeat top center;
    background-size: cover;
  }

  .p-home-fv__body {
    padding-bottom: 7.4666666667vw;
  }

  .p-home-fv__title {
    font-size: max(4.8vw, 1.8rem);
    line-height: 1.4444444444;
    letter-spacing: 0.02em;
    margin-bottom: 5.3333333333vw;
  }

  .p-home-fv__content-main {
    transform: none;
    width: 89.6vw;
  }
}

/* p-home-company
------------------------------------------------------------- */
.p-home-company {
  z-index: 0;
  height: 165rem;
  background: url(../img/bg_company.jpg) no-repeat top center;
  background-size: cover;
  padding-top: 12rem;
}

.p-home-company__body {
  padding-top: 6.6rem;
  background-color: #FFF;
  width: auto;
  height: auto;
  padding: 5rem 8rem;
  margin: 0 auto 14.8rem;
}

.p-home-company__body .small {
  display: flex;
  justify-content: center;
  font: normal normal normal 1.3rem Montserrat;
  letter-spacing: 1.3px;
  color: #666666;
  padding-top: 0.6rem;
  padding-bottom: 2rem;
}

.p-home-company__title:after {
  content: "";
  display: block;
  width: 48px;
  height: 0.5rem;
  margin-bottom: 3rem;
  margin-left: auto;
  margin-right: auto;
  background: #FFC400;
}


@media screen and (max-width: 960px) {
  .p-home-company {
    padding-top: 6rem;
    height: 144rem;
  }

  .p-home-company__body {
    padding: 3.8rem 2.5rem;
  }

  .p-home-company__body .small {
    font-size: 1.2rem;
    padding-bottom: 1.4rem;
  }
}


/* =============================================================
contact
============================================================= */
/* p-home-contact
------------------------------------------------------------- */
.p-home-contact {
  background-color: #F4F8FF;
  padding-top: 6rem;
  padding-bottom: 6rem;
}

.p-home-contact__body {}

.p-home-contact__body .small {
  display: flex;
  justify-content: center;
  font: normal normal normal 1.3rem Montserrat;
  letter-spacing: 1.3px;
  color: #666666;
  padding-top: 0.6rem;
  padding-bottom: 2rem;
}

.p-home-contact__title:after {
  content: "";
  display: block;
  width: 48px;
  height: 0.5rem;
  margin-bottom: 3rem;
  margin-left: auto;
  margin-right: auto;
  background: #FFC400;
}

.p-home-contact__button {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 4rem;
}


@media screen and (max-width: 960px) {
  .p-home-company__title:after {
    margin-bottom: 2rem;
  }
}


/* =============================================================
utility
============================================================= */
/* display
------------------------------------------------------------- */
.u-d-block-sm,
.u-d-block-md,
.u-d-block-lg {
  display: none;
}

@media screen and (max-width: 960px) {
  .u-d-none-lg {
    display: none;
  }

  .u-d-block-lg {
    display: block;
  }
}

@media screen and (max-width: 768px) {
  .u-d-none-md {
    display: none;
  }

  .u-d-block-md {
    display: block;
  }
}

@media screen and (max-width: 576px) {
  .u-d-none-sm {
    display: none;
  }

  .u-d-block-sm {
    display: block;
  }
}

/* text-align
------------------------------------------------------------- */
.u-text-left {
  text-align: left;
}

.u-text-center {
  text-align: center;
}

.u-text-right {
  text-align: right;
}

/* font-weight
------------------------------------------------------------- */
.u-weight-normal {
  font-weight: normal;
}

.u-weight-bold {
  font-weight: bold;
}

/* color
------------------------------------------------------------- */
.u-color-orange {
  color: var(--sub-color-01);
}

/* margin
------------------------------------------------------------- */
.u-mt-05 {
  margin-top: 0.5rem;
}

.u-mt-10 {
  margin-top: 1rem;
}

.u-mt-15 {
  margin-top: 1.5rem;
}

.u-mb-05 {
  margin-bottom: 0.5rem;
}

.u-mb-10 {
  margin-bottom: 1rem;
}

.u-mb-15 {
  margin-bottom: 1.5rem;
}